ALTER TABLE `#__reservation_sick` ADD `alt` VARCHAR(255) NOT NULL DEFAULT '' AFTER `asset_id`;

ALTER TABLE `#__reservation_sick` ADD `cardnumber` VARCHAR(64) NOT NULL DEFAULT '' AFTER `alt`;

ALTER TABLE `#__reservation_sick` ADD `catid` INT(255) NOT NULL DEFAULT 0 AFTER `cardnumber`;

ALTER TABLE `#__reservation_sick` ADD `cityid` INT(255) NOT NULL DEFAULT 0 AFTER `catid`;

ALTER TABLE `#__reservation_sick` ADD `image` VARCHAR(255) NOT NULL DEFAULT '' AFTER `cityid`;

ALTER TABLE `#__reservation_consultant` ADD `alt` VARCHAR(255) NOT NULL DEFAULT '' AFTER `asset_id`;
